src-git base https://git.openwrt.org/openwrt/openwrt.git^865229fad90af85989bbcdd294424a6f2d2723b3
src-git packages https://git.openwrt.org/feed/packages.git^7cd71426e3672f1ed41b995245bbe165298f4035
src-git luci https://git.openwrt.org/project/luci.git^3eaa9206235a2728da30db444efa401fe008c472
src-git routing https://git.openwrt.org/feed/routing.git^82a42869933273b95a1b9295a90880ed66ecc60b
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
